//
//  Scan.h
//  GSSDKDemo
//
//  Created by Bruno Virlet on 6/2/16.
//  Copyright © 2016 The Grizzly Labs. All rights reserved.
//

#import <Foundation/Foundation.h>

#import <GSSDK/GSSDK.h>

/**
 An implementation of GSKScanProtocol. It also keeps references to the 
 enhanced image that we generate in our demo scan flow.
 */
@interface GSKScannerUIScan : NSObject <GSKScanProtocol>

- (NSString *)enhancedFilePath;

- (UIImage *)originalImage;
- (UIImage *)enhancedImage;

@end


